/*.no-js img { 
-webkit-filter: grayscale(100%); 
-webkit-filter: grayscale(1); 
filter: grayscale(100%); 

filter:url('../img/gray.svg#grayscale'); 
filter:gray; 
}
html {overflow-y:scroll;filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);-webkit-filter: grayscale(100%);}*/
body {
	background: url(../images/bg.gif) repeat-x top #ffffff;
	font-family: Tahoma;
	font-size: 12px;
	line-height: normal; 
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
a {
	color: #666666;
	text-decoration: none;
}
a:hover {
	opacity: 0.6;
	filter:alpha(opacity=60);
}

i {
	font-style: normal;
}

caption,th{
	text-align: left;
}

em{
	font-style: normal;
}

h1, h2, h3, h4{
	clear: both;
}

h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, address, em, img, strong, dl, dt, dd, ol, ul, li, form, label, legend, table, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	font-size: 12px;
	margin: 0;
	outline: 0;
	padding: 0;
	word-break: break-all;
	word-wrap: break-word;
}
h2 {
	font-family: "Microsoft YaHei";
}
img{
	border: 0 none;
}

input{
	font-size: 100%;
	vertical-align: middle;
}

ol, ul{
	list-style: none;
}

table{
	border-collapse: collapse;
	border-spacing: 0;
}
.clear {
	clear: both;
	height: 1px;
	line-height: 1px;
}

.screen {
	position: relative;
	min-width:1006px; 	
	padding-bottom: 10px;
	background: url(../images/screen.png) repeat-y center;
}
.head {
	position: relative;
	width: 1006px;
	height: 136px;
	margin: 0 auto 10px;
}
.head .logo {
	position: absolute;
	left: 10px;
	top: 19px;
	float:left;
}
.searchbox {
	position: absolute;
	right: 0;
	top: 18px;
	width: 488px;
	height: 75px;
}
.searchbox .sel {
	position: absolute;
	left: 5px;
	top: 0;
	z-index: 9
}
.searchbox .sel div {
	float: left;
	width: 37px; 
	height: 33px;
	margin-right: 15px;
	padding-top: 4px;
	*padding-top: 6px;
	_padding-top: 5px;
	text-align: center;
	font-weight: bold;
	color: #000;	
	cursor: pointer;
}
.searchbox .sel .selected {
	color: #fff;
	background: url(../images/search.gif) no-repeat -500px 0;
}
.searchbox .search {
	position: absolute;
	left: 0;	
	top: 31px;
	width: 488px;
	height: 40px;
	background: url(../images/search.gif) no-repeat 0 0;
}
.searchbox .search .input {
	float: left;
	width: 360px;
	height: 33px;
	*height: 13px;
	_height: 13px;
	font-size: 14px;
	padding: 3px 8px;
	*padding: 13px 8px;
	_padding: 13px 8px;
	border: 0px;
	background-color: transparent;
}
.searchbox .search .btn {
	float: left;
	width: 48px;
	height: 38px;
	border: 0px;
	background-color: transparent;
	cursor: pointer;
}
.searchbox .search .btn:hover {
	background: url(../images/search.gif) no-repeat -376px -40px;
}
.searchbox .adv_s {
	position: absolute;
	overflow: hidden;
	right: 1px;
	top: 31px;

	background: none;
}
.searchbox .adv_s a {
	display: block;
	text-indent: -300px;
	width: 62px;
	height: 38px;
}
.searchbox .adv_s a:hover {
	opacity: 1;
	filter:alpha(opacity=100);
	background: url(../images/search.gif) no-repeat -425px -40px;
}
.watermark {
	color: #777;
	font-style: italic;
}
.head .user {
	position: absolute;
	right: 5px;
	top: 18px;
	color: #666666;
}
.head .user .ico {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(../images/head_ico.png) no-repeat;
	vertical-align: middle;
}
.head .login .ico {
	
}
.head .regist .ico {
	background-position: -20px 0;
}
.head .nav {
	overflow: hidden;
	width: 1006px;
	position: absolute;
	bottom: 0;
	height: 35px;
	background: #bebebe;
	border-bottom: 3px solid #d1213d;
}
.head .nav ul {
	width: 1020px;
}
.head .nav li {
	float: left;
    width: 335px;
	/*width: 201px;*/
    /*width: 167px;*/
	margin-right: 1px;
	background: url(../images/nav_bg.gif) repeat-x;
}
.head .nav a {
	display: block;
	line-height: 35px;
	text-align: center;
	color: #fff;
	font-size: 15px;
	font-family: "Microsoft YaHei";
}
.head .nav a:hover {
	background-color: #555;
}
.head .nav .current {
	background: url(../images/nav_on.gif) repeat-x;
}
.head .nav .current:hover {
	background-color: transparent;
}




.main {
	position: relative;
	width: 1006px;
	margin: 0 auto;
}

.foot {
	
	width: 1006px;
	height: 124px;
	margin: 0 auto;
	background-color: #eee;
}
.foot .nav_b {
	height: 35px;
	line-height: 35px;
	text-align: center;
	background: url(../images/foot_nav_bg.gif) no-repeat center;
	margin-bottom: 23px;
}
.foot .nav_b a {
	color: #bf453f;
	margin: 0 15px;
}
.foot .logo_b {
	float:left;
	left: 14px;
	bottom: 22px;
	margin-left:30px;
}
.foot .copyright {
	float:left;
	left: 355px;
	bottom: 25px;
	color: #666;
	line-height: 20px;
	margin-left:30px;
}
.foot .wbqq {
	float:left;
	right: 75px;
	bottom: 19px;
	width: 195px;
	height: 51px;
	background: url(../images/qq.gif) no-repeat;
	margin-left:30px;
}
.foot .wbqq a {
	color: #a2913a;
}
.foot .wb {
	display: none;
	float: left;
	width: 30px;
	padding: 9px 10px 0 45px;
	*padding: 11px 10px 0 45px;
	_padding: 10px 10px 0 45px;
	line-height: 14px;
}
.foot .qq {
	float: left;
	width: 150px;
	padding: 2px 10px 0 39px;
	*padding: 4px 10px 0 42px;
	_padding: 3px 10px 0 41px;
	line-height: 21px;
	text-align: center;
}

/**/
/*advance*/
.layer_bg {
	display: none;
	position: fixed;	
	_position:absolute;
	top: 0;
	_top:expression(eval(document.documentElement.scrollTop));
	left: 0;
	_bottom:auto;
	width: 100%;
	height: 100%;
	_height:expression(eval(document.documentElement.clientHeight));
	filter:alpha(opacity=50);
	opacity:0.5;
	background: #000;
	z-index: 9999;
}


.advance_layer {
	display: none;
	position: absolute;	
	top: 150px;
	width: 100%;
	text-align: center;
	z-index: 999999;
}
.advance_ie6 {
	display: none;
	_display: block;
	position: absolute;
	width: 566px;	
	height: 270px;	
	padding: 7px;
	top: 0;
	margin-left: -290px;
	z-index: 1;
}
.class_layer {
	display: none;
	position: absolute;	
	top: 120px;
	width: 100%;
	text-align: center;
	z-index: 9999999;
}
.class_sel {
	position: relative;
	width: 780px;	
	margin: 0 auto;
	padding: 5px;
	text-align: left;
	background: #fff;
	border: 1px solid #116591;
	z-index: 199;
}
.class_sel h6 {
	background: #0073C6;
    color: #FFFFFF;
    font-family: Microsoft YaHei;
    font-weight: lighter;
    height: 30px;
    padding-left: 15px;
}
.class_sel h6 span {
	color: #FFFFFF;
    float: left;
    font-size: 14px;
    height: 24px;
    letter-spacing: 2px;
    line-height: 24px;
    margin-right: 10px;
    margin-top: 6px;
    padding: 0 17px;
    color: #0073C6;
    text-align: center;	
    background: #fff;
}
.class_sel h6 .close {
	float: right;
	padding: 5px;
	font-family: Comic Sans MS;
	cursor: pointer;
}

.class_sel .cnt {
	padding: 10px 15px;
}
.class_sel li {
	overflow: hidden;
	width: 750px;
}
.class_sel li h4 {	
	font-weight: bold;
	margin-bottom: 5px;
}
.class_sel li h4 a {
	background: url("../images/object_group_show.gif") no-repeat 0 1px ;
    display: inline-block;
    height: 16px;
    margin: 1px 0 0;
    vertical-align: middle;
    width: 16px;
}
.class_sel li h4 .hide {
    background: url("../images/object_group_hide.gif") no-repeat ;
}

.class_sel li h4 label {
	font-size: 14px;
}
.class_sel li .sub {
	display: none;
	overflow: hidden;
	width: 715px;
	margin-left: 35px;
	margin-bottom: 10px;
}
.class_sel li .sub label {
	float: left;
	width: 175px;	
	font-size: 12px;
	font-weight: lighter;
}



.advance {
	position: relative;
	width: 700px;	
	margin: 0 auto;
	padding: 5px;
	text-align: left;
	background: url(../images/bg_black_80.png) ;
	z-index: 99;
}
.advance .close {
	position: absolute;
	right: 15px;
	top: 20px;
	font-size: 14px;
	color: #174b7b;
	cursor: pointer;
}
.advance h6 {
	background: url(../images/h_black1.gif) repeat-x;
    color: #FFFFFF;
    font-weight: lighter;
    height: 38px;
    padding-left: 23px;
    border-top: 2px solid #d1213b
}
.advance h6 a {	
    float: left;
    width: 88px;
    font-size: 14px;
    font-weight: bold;
    height: 31px;
    line-height: 30px;
    margin-right: 14px;
    margin-top: 7px;
    text-align: center;	
    color: #FFFFFF;
    background: url(../images/advance_h.gif) no-repeat;
}
.advance h6 .current {
	background: url(../images/advance_h_on.gif) no-repeat;
    color: #d1213b;
}
.advance h6 .close {

	cursor: pointer;
}
.advance .cnt {
	padding: 2px 17px;
	*padding: 20px 17px;
	background: #fff;
}
.advance .cnt p, .advance .cnt .sinput_top, .advance .cnt .sinput, .advance .cnt .sel_op, .advance .cnt .filter, .advance .cnt .submit {
	min-height: 26px;
	_height: 26px;
	margin: 15px 0;
	padding-left: 10px;
	line-height: 20px;
	text-align: left;
}
.advance .cnt .sinput_top {
	padding-left: 76px;
}
.advance .cnt .sinput {
	padding-left: 6px;
}
.advance .cnt .sel_op {
	position: relative;
	display: block;
	height: 1px;
	min-height: 1px;
	margin-top: -15px;
	padding-left: 3px;
	font-size: 1px;
	line-height: 1px;    
	z-index: 999;
}
.advance .cnt .submit, .class_sel .submit {
	width: 100%;
	_margin-bottom: 0;
	padding: 0;
	text-align: center;
}

.advance .cnt p span, .advance .cnt .sel, .advance .cnt .s, .advance .cnt .input {
	/*display: inline-block;*/
	float: left;
	margin-right: 17px;
}








.advance .cnt strong {
	float: left;
	color: #174b7b;
	font-weight: lighter;
}
.advance .cnt span {
	float: left;
	margin: 0 5px;
}
.advance .cnt .sel, .advance .cnt .s, .advance .cnt .t {
	width: 99px;
	height: 22px;
	line-height: 20px;
	text-align: left;
	color: #000;
	background: url(../images/advance_sel.gif);
}
.advance .cnt .sel input {
	width: 50px;
	height: 21px;
	height: 22px\9;
	line-height: 22px;
	background: transparent;
	border: 0;	
}
.advance .cnt .sel .ubox {
	width: 97px;
}


.advance .cnt .s {
	width: 53px;	
	background: url(../images/advance_s.gif);
}
.advance .cnt .s .ubox {
	width: 51px;
	left:0
}

.advance .cnt .t {
	float: left;
	width: 55px;
	margin-right: 0;
	background: url(../images/advance_t.gif);
}
.advance .cnt .t .ubox {
	width: 53px;
	z-index: 9999;
}
.advance .cnt .t ul {
	overflow: auto;
	width: 69px;
	height: 200px;
}



.advance .cnt .input {
	float: left;
	width: 400px;
	height: 20px;
	padding: 0 5px;
	background: #fff;
	border: 1px solid #BBBBBB;
}
.advance .cnt .input input {
	width: 400px;
	_width: 398px;
	height: 20px;
	height: 20px\9;
	*height: 20px;
	_height: 20px;
	line-height: 20px;
	background: transparent;
	border: 0;	
}

.advance .cnt .add, .advance .cnt .cut {
	position: absolute;
	width: 25px;
	height: 26px;
	margin-top: -26px;
	right: 0;
	background: url(../images/advance_add.gif) no-repeat;
	border: 0;
	cursor: pointer;
}
.advance .cnt .cut {
	left: auto;
	right: 27px;
	background: url(../images/advance_cut.gif) no-repeat;
}
.advance .cnt .filter input {
	vertical-align: text-top;
	*vertical-align: middle;
} 

.advance .cnt .submit .btn_s, .class_sel .submit .btn_s {
		background: url(../images/qd.jpg);
}
.advance .cnt .submit .btn_c, .class_sel .submit .btn_c {
	background: url(../images/gb.jpg);
}
.advance .cnt .filter {
	padding-left: 156px;
}
.advance .cnt .filter i {
	display: inline-block;
	width: 80px;
}

.advance .easy-select-box ul li a {
	line-height: 14px;
}
.advance table {
	margin: 8px 0;
}
.advance .cnt td {
	padding: 7px 0;
}
.advance .cnt td .input {
	border: 0;
	width: 165px;
	height: 26px;
	padding: 0 5px;
	background: url(../images/advance_input2.gif);
}
/*jl*/
/*jl*/
.cpBox {
	position: fixed;
	right: 0;
	top: 20%;
 	z-index: 8000;
	_position:absolute;
	_top:expression(eval(document.documentElement.scrollTop+100));
	_bottom:auto;	
}
.cpBox .cpbtn {
	position: absolute;
	right: 0;
	top: 0;
	width: 20px;
	height: 140px;
	padding: 20px 10px 0 13px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background: url(../images/jl_h.png) no-repeat;
	cursor: pointer;
}
.cpBox .cpbtn tt {
	position: absolute;
	bottom: 33px;
	right: 0;
	width: 39px;
	height: 31px;
	color: #fff;
	line-height: 30px;
}


.cpBox .cptype {
	position: absolute;
	right: 41px;
	width: 179px;
	height: 250px;
	background: url(../images/jl_bg.png) no-repeat;
}
.cptitle {
	height: 32px;
	padding: 0 15px;
	color: #fff;
	line-height: 38px;
}
.cptitle h6 {
	float: left;
	font-size: 14px;
	font-weight: bold;
}
.cptitle tt {
	float: right;
}
.cptitle tt a {
	color: #a4070c;
	text-decoration: underline;
}
.cpBox .cplist {
	padding: 10px 0;
}
.cpBox .cplist li {
	position: relative;
	padding: 10px 15px;	
}
.cpBox .cplist li a {
	color: #000;
}
.cpBox .cplist li .del {
	position: absolute;
	right: 15px;
	top: 10px;
}
.cpBox .cplist li .type {
	color: #666666;
	font-weight: bold;
	margin-right: 5px;
}
.cpBox .sub {
	display: block;
	width: 50px;
	height: 28px;
	margin: 10px auto;
	line-height: 26px!important;
	line-height: 28px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background: #7e7e7e;
}
.c_layer {
	display: none;
	position: fixed;	
	_position:absolute;
	right: 0;
	bottom: 0;
	_bottom:auto;
	_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
	width: 100%;
	z-index: 999999;	
}
.compare {
	position: relative;
	width: 976px;
	height: 30px;
	margin: 0 auto;	
	padding: 5px 20px 5px 5px;
	background: #fafafa;
	border: 2px solid #d1213b
}
.compare .hide {
	position: absolute;
	right: -2px;
	top: 0;
	width: 12px;
	height: 30px;
	padding: 5px;	
	color: #fff;
	background: #d1213b;
	cursor: pointer;
}
.compare h5 {
	float: left;
	width: 60px;
	height: 30px;
	padding-right: 5px;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	border-right: 1px solid #ccc;
}
.compare ul {
	float: left;
}
.compare li {
	float: left;
	height: 30px;
	padding: 0 10px;
	line-height: 30px;
	background: #fff;
	border-right: 1px dashed #ccc;
}
.compare li span {
	float: left;
   height: 30px;
  line-height: 30px;
    padding: 0 10px;
}
.compare li .close {
    float: left;
  	margin-top: 9px;
}
.compare .op {
	float: right;
	height: 30px;
  line-height: 30px;
}
.compare .op .bj {
	display: inline-block;
	width: 52px;
	height: 25px;
	background: url(../images/compare_btn.gif) no-repeat;
	border: 0;
	cursor: pointer;
}
.compare .op .qc {
	display: inline-block;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
}

/*easybox*/
.easy-select-box {
	position: relative;
}
.easy-select-box .easy-select-box-disp {
	display: block;
	height: 22px;
	line-height: 19px;
	padding: 0 8px;
	color: #000;
	text-decoration: none;
}
.easy-select-box .ubox {
	position: absolute;
	display: none;
	left: 0;
	width: 117px;
	background: #fff;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	z-index: 200;
}
.easy-select-box ul {
	
}
.advance .easy-select-box ul {
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
	box-shadow: 0 0 3px #aaa;
}

.easy-select-box ul li {
	border-bottom: 1px solid #CCCCCC;
}
.easy-select-box ul li a {	
	height: 16px;
	line-height: 14px;
	cursor: default;
	display: block;
	padding: 3px 8px;
	text-decoration: none;
	background: #fcfcfc;
	color: #000;

}
.easy-select-box ul li a:hover {
	background: #e7e7e7;
}

.submit {
	text-align: center;
}
.btn_b, .btn_r, .lbtn_b, .lbtn_r {
	display: inline-block;
	width: 94px;
	height: 32px;
	margin: 0 10px;
	padding-right: 3px;
	padding-bottom: 3px;
	line-height: 28px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	border: 0;
	cursor: pointer;
}
.lbtn_b, .lbtn_r {
	width: 91px;
	height: 29px;
}
.btn_b, .lbtn_b {
	background-image: url(../images/btn_blue.png)
}
.btn_r, .lbtn_r {
	background-image: url(../images/btn_red.png)
}

.original a, .read a, .catch a {
	display: inline-block;
	overflow: hidden;
	width: 86px;
	height: 4px;
	margin-right: 9px;	
	padding-top: 20px;
	line-height: 30px;
	background: url(../images/read_ico.gif) no-repeat;
}
.read a {
	background-position: 0 -24px
}
.catch a {
	width: 70px;
	background-position: 0 -48px
}
.original, .read, .catch  {
	display: inline;
	white-space: nowrap;
}

.t_list  {
	width: 100%;	
}
.t_list th, .t_list td {
	height: 30px;
	padding: 0 3px;
	line-height: 28px;
	color: #555;
	background: #f9f9f9;
	border: 1px solid #e4e4e4;
}
.t_list .highlight td {
	background: #fff;
}
.t_list th {
	height: 35px;
	line-height: 34px;
	color: #666666;
	font-weight: lighter;
	text-align: center;
	background: url(../images/b_gray2.gif) repeat-x ;
}
.t_list .title {
	text-align: left;
}
.t_list td {
	padding: 3px;
	line-height: 22px;
}

.t_list td a {
	color: #000;
}
.t_list td .read {
	overflow: hidden;
	display: block;
	width:17px;
	height: 17px;
	margin: 0 auto;
	text-indent: -300px;
	background: url(../images/read.gif) no-repeat;
}
.t_list td .downl {
	overflow: hidden;
	display: block;
	width:19px;
	height: 17px;
	margin: 0 auto;
	text-indent: -300px;
	background: url(../images/downl.gif) no-repeat;
}
.t_list  tr:hover td {
	background: #f9eceb;
}
.t_list  tr:hover td .read {
	background: url(../images/read_over.gif) no-repeat;
}
.t_list  tr:hover td .downl {
	background: url(../images/downl_over.gif) no-repeat;
}

.t_list  tr:hover td a {
	
}
.t_list  tr:hover td .cover {
	display: inline;
}
.t_list  td .cover {
	display: none;
	position: relative;
}
.t_list  td .cover .hover {
	position: absolute;
	left: 2px;
	top: -52px;
	width: 175px;
	height: 242px;
	padding: 10px 15px 15px 27px;
	background: url(../images/list_hover.png) no-repeat;
}
.t_list  td .cover .hover img {
	width: 175px;
	height: 242px;
}

.baidu {
	position: absolute;
	bottom: 0;
	left: 0;
}